body {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: "微软雅黑", "宋体", "黑体", Verdana, Arial, Helvetica, sans-serif;
    line-height: 20px;
    background: #ffffff;
    color: #666666;
}

table {
    margin: 0 auto;
    border-spacing: 0;
    border-collapse: collapse;
}

img {
    border: 0;
}
a{text-decoration:none} 
ol,
ul,
li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

caption,
th {
    text-align: left;
}

form,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dd,
dt.input {
    margin: 0px;
    padding: 0px;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
    font-weight: normal;
    font-style: normal;
}

A:link,
A:visited {
    TEXT-DECORATION: none;
}

A:hover {
    TEXT-DECORATION: none;
}

a {
    color: #666666;
}

.box_163css {
    width: 100%;
    min-height: 30px;
    font-size: 14px;
    line-height: 30px;
}

.line {
    min-height: 30px;
    left: 0;
    line-height: 30px;
    text-align: center;
    background: #002b54;
    cursor: pointer;
}

.line li {
    float: left;
    height: 30px;
    padding-left: 5px;
}

.line li a {
    color: #fff;
    text-decoration: none;
}

.bjhs {
    background: #f4fafd;
}

.clear {
    clear: both;
    height: 0;
    line-height: 0;
    overflow: hidden;
}

.top {
    min-height: 80px;
    background: #024585;
    width: 100%;
    min-width: 320px;
}

.topld {
    width: 75%;
    height: auto;
    float: left;
    padding: 13px 10px;
}

.topld img {
    width: 100%;
    height: auto;
}

.tof297 {
    width: 100%;
    height: 275px;
    margin: 0 auto;
}

.tof297 li {
    width: 43%;
    height: 49px;
    float: left;
    margin-top: 18px;
    margin-left: 15px;
    background: url(../images/dd02.png) left center no-repeat #f7f7f7;
    font-size: 16px;
    line-height: 49px;
    text-indent: 34px;
}

.tof297 li a {
    display: block;
}

.tof297 li a:hover {
    background: url(../images/dd01.png) center no-repeat;
    font-size: 16px;
    line-height: 49px;
    color: #fff;
}

.xinwt {
    height: 45px;
    border-bottom: 2px solid #024585;
    width: 97%;
    margin: 0 auto;
}

.xinwtlf {
    min-width: 30px;
    float: left;
    padding-top: 9px;
    margin-right: 10px;
}

.xinwtlfc {
    min-width: 30px;
    float: left;
    line-height: 48px;
    font-weight: bold;
    color: #024585;
    padding-right: 10px;
    font-size: 18px;
    padding-left: 5px;
}

.xinwtlfr {
    float: right;
    min-width: 50px;
    line-height: 46px;
    font-size: 14px;
    text-align: right;
}

.zhunt1 {
    width: 95%;
    margin: 0 auto;
    margin-top: 15px;
    background: #c40005;
    text-align: center;
    line-height: 35px;
    padding: 5px 0px;
}

.zhunt1 a {
    font-size: 16px;
    color: #fff;
    text-align: center;
}

.zhunt2 {
    width: 95%;
    margin: 0 auto;
    margin-top: 15px;
    background: #008490;
    text-align: center;
    line-height: 35px;
    padding: 5px 0px;
}

.zhunt2 a {
    font-size: 16px;
    color: #fff;
    text-align: center;
}

.zhunt3 {
    width: 95%;
    margin: 0 auto;
    margin-top: 15px;
    background: #c0a264;
    text-align: center;
    line-height: 35px;
    padding: 5px 0px;
}

.zhunt3 a {
    font-size: 16px;
    color: #fff;
    text-align: center;
}

.zhunt4 {
    width: 95%;
    margin: 0 auto;
    margin-top: 15px;
    background: #ea7a18;
    text-align: center;
    line-height: 35px;
    padding: 5px 0px;
}

.zhunt4 a {
    font-size: 16px;
    color: #fff;
    text-align: center;
}

.zhunt5 {
    width: 95%;
    margin: 0 auto;
    margin-top: 15px;
    background: #327fe3;
    text-align: center;
    line-height: 35px;
    padding: 5px 0px;
}

.zhunt5 a {
    font-size: 16px;
    color: #fff;
    text-align: center;
}

.xieet {
    overflow: hidden;
    width: 97%;
    margin: 0 auto;
    background: url(../images/q1_03.png) left center no-repeat;
background-size: 100% 100%;
}

.xieetzz {
    overflow: hidden;
    width: 97%;
    margin: 0 auto;
    background: url(../images/q1_05.png) left center no-repeat;
background-size: 100% 100%;
}

.xieet11 {
    overflow: hidden;
    width: 97%;
    margin: 0 auto;
    background: url(../images/q1_10.png) left center no-repeat;
background-size: 100% 100%;
}

.xieet22 {
    overflow: hidden;
    width: 97%;
    margin: 0 auto;
    background: url(../images/q1_12.png) left center no-repeat;
background-size: 100% 100%;
}

.slideBox {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    /* 设置焦点图最大宽度 */
}

.slideBox .hd {
    position: absolute;
    height: 5px;
    line-height: 5px;
    bottom: 10px;
    right: 0;
    z-index: 1;
    width: 100%;
    text-align: center;
    display: none;
}

.slideBox .hd ul {
    display: inline-block;
}

.slideBox .hd li {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #fff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 6px;
    border: 1px solid rgba(0, 0, 0, 0);
}

.slideBox .hd li.on {
    background: #971110;
}

.slideBox .bd {
    position: relative;
    z-index: 0;
}

.slideBox .bd li {
    position: relative;
    text-align: center;
}

.slideBox .bd li img {
    vertical-align: top;
    width: 100%;
    /* 图片宽度100%，达到自适应效果 */
}

.slideBox .bd li a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    text-decoration: none;
}


/* 去掉链接触摸高亮 */

.slideBox .bd li .tit {
    display: block;
    width: 100%;
    height: 36px;
    bottom: 0px;
    text-indent: 10px;
    height: 28px;
    line-height: 28px;
    font-weight: normal;
    text-align: left;
    z-index: 3;
    color: #fff;
    background: #282828;
}

.slideBox .bd li p {
    background: url(../images/banner-tit.png) repeat;
    font-size: 14px;
    color: #fff;
    line-height: 35px;
    height: 35px;
    position: absolute;
    bottom: 0px;
    display: block;
    width: 100%
}

.tub {
    width: 100%;
    height: auto;
    margin-top: 10px;
    border-top: 5px solid #008aa8;
    border-bottom: 1px solid #008aa8;
    padding: 20px 0px;
}

.tubli {
    width: 100%;
    height: auto;
}

.tubli li {
    width: 25%;
    float: left;
    height: 90px;
    margin-bottom: 10px;
    /*非IE6的其它*/
}

.tubli li a {
    height: 75px;
    width: 80%;
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 30px;
    background: #f2f1f1;
    border: 1px solid #999;
    text-align: center;
    border-radius: 5px;
    /*IE6*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding-top: 15px;
    margin: 0 auto;
}

.zhao {
    width: 98%;
    overflow: hidden;
    line-height: 36px;
    background: #1969b2;
    margin: 0 auto;
    margin-top: 15px;
}

.zhaolf {
    width: 100px;
    color: #fff;
    float: left;
    line-height: 36px;
    font-size: 14px;
    padding-left: 20px;
}

.zhaorr {
    width: 50px;
    float: right;
    line-height: 36px;
    font-size: 14px;
    padding-right: 10px;
}

.zhaorr a {
    color: #fff;
}

.xilist {
    width: 94%;
    height: auto;
    margin: 0 auto;
}

.xilist li {
    color: #818181;
    text-align: right;
    font-size: 14px;
    line-height: 33px;
overflow:hidden;
}

.xilist li a {
    float: left;
    text-align: left;
    width: 74%;
    font-size: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
}

.bot {
    color: #fff;
    line-height: 25px;
    text-align: center;
    background: url(../images/f_bg-11.jpg) center bottom no-repeat #476d9e;
    background-size: 100%;
    padding: 8px 0px;
}

.botcc {
    background: #e1e1e1;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 15px;
    /*IE6*/
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    width: 90%;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 10px;
}

.daoqz {
    width: 98%;
    line-height: 30px;
    margin: 0 auto;
    border-bottom: 1px solid #0d55a7;
}

.contcon {
    width: 98%;
    line-height: 30px;
    font-size: 14px;
    margin: 0 auto;
    padding: 15px 0px;
}

.contcon p {
    text-indent: 28px;
}

.contcon p img {
    text-indent: 0px;
}

.contcon p table {
    text-indent: 0px;
}

.contit {
    font-size: 16px;
    clear: #000;
    text-align: center;
    line-height: 35px;
}

.contshij {
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    border-bottom: 1px dashed #ccc;
}

.ppt {
    width: 100%;
    height: auto;
    border-top: 1px dashed #ccc;
    padding-top: 10px;
    width: 98%;
    margin: 0 auto;
}

.ppt p {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    height: 27px;
    display: block;
}

.xllin {
    width: 90%;
    height: auto;
    margin: 0 auto;
}

.xllin li {
    height: 33px;
    color: #818181;
    font-size: 14px;
    background: url(../images/zs_44.png) 0 14px no-repeat;
    text-indent: 10px;
    line-height: 33px;
    width: 45%;
    float: left;
}

.kkln {
    width: 95%;
    margin: 0 auto;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    line-height: 30px;
}

.tzwwt {
    height: 90px;
    width: 96%;
    margin: 0 auto;
    border-bottom: 1px dashed #ccc;
    margin-top: 10px;
}

.tzwwt_lf {
    width: 120px;
    float: left;
    height: 79px;
}

.tzwwt_rr {
    width: 55%;
    float: left;
    padding-left: 10px;
}

.tzwwt_rr h3 {
    line-height: 30px;
    font-size: 14px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
}

.tzwwt_rr p {
    line-height: 25px;
    height: 50px;
    overflow: hidden;
}

.cont {
    padding: 0px;
}

.hidden {
    display: none;
}

.scrolldoorFrame {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 15px;
    border-top: 2px solid #016bb7;
}

.scrollUl {
    width: 96%;
    overflow: hidden;
    height: 37px;
    margin: 0 auto;
    background: url(../images/sdl_19.jpg) bottom repeat-x;
}

.scrollUl li {
    float: left;
}

.sd01 {
    cursor: pointer;
    width: 25%;
    background: url(../images/sdl_17.jpg) bottom repeat-x;
    height: 37px;
    line-height: 37px;
    text-align: center;
    font-size: 16px;
    color: #000;
}

.sd02 {
    cursor: pointer;
    width: 25%;
    height: 37px;
    line-height: 37px;
    text-align: center;
    font-size: 16px;
    color: #000;
}

.gend {
    width: 30%;
    height: 30px;
    background: #ebebeb;
    font-size: 14px;
    text-align: center;
    margin: 0 auto;
    line-height: 30px;
    margin-top: 10px;
}

.xibbt {
    width: 94%;
    min-height: 136px;
    margin: 0 auto;
}

.xibbt li {
    width: 30%;
    float: left;
    background: url(../images/zs_44.png) left center no-repeat;
    text-indent: 10px;
    height: 40px;
    line-height: 40px;
}

.xibbt li img {
    width: 100%;
    height: auto;
}

.lianjimg {
    width: 100%;
    height: auto;
}

.lianjimg li {
    width: 29%;
    padding: 0 2%;
    float: left;
    text-align: center;
}

.lianjimg li img {
    width: 100%;
}

.lianjimgcc {
    width: 100%;
    height: auto;
    margin-top: 15px;
}

.lianjimgcc li {
    width: 29%;
    padding: 0 2%;
    float: left;
    text-align: center;
}

.lianjimgcc li img {
    width: 100%;
}

.klijrr {
    width: 100%;
    min-height: 125px;
    margin: 0 auto;
    margin-top: 10px;
    background: #f4f4f4;
    padding: 5px 0px;
}

.klij01 {
    width: 29%;
    height: 50px;
    float: left;
    background: #eadfbf;
    line-height: 50px;
    font-size: 14px;
    text-align: center;
    margin: 5px 2%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    border-radius: 10px;
    /*IE6*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    /*非IE6的其它*/
}

.klij01 a {
    color: #af8c24;
}

.klij02 {
    width: 29%;
    height: 50px;
    float: left;
    background: #efd9bb;
    line-height: 50px;
    font-size: 14px;
    text-align: center;
    margin: 5px 2%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    border-radius: 10px;
    /*IE6*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    /*非IE6的其它*/
}

.klij02 a {
    color: #94672d;
}

.klij03 {
    width: 29%;
    height: 50px;
    float: left;
    background: #eedbcc;
    line-height: 50px;
    font-size: 14px;
    text-align: center;
    margin: 5px 2%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    border-radius: 10px;
    /*IE6*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    /*非IE6的其它*/
}

.klij03 a {
    color: #9b5015;
}

.klij04 {
    width: 29%;
    height: 50px;
    float: left;
    background: #b8d3fb;
    line-height: 50px;
    font-size: 14px;
    text-align: center;
    margin: 5px 2%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    border-radius: 10px;
    /*IE6*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    /*非IE6的其它*/
}

.klij04 a {
    color: #4f7aba;
}

.klij05 {
    width: 29%;
    height: 50px;
    float: left;
    background: #b7e2ef;
    line-height: 50px;
    font-size: 14px;
    text-align: center;
    margin: 5px 2%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    border-radius: 10px;
    /*IE6*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    /*非IE6的其它*/
}

.klij05 a {
    color: #158bae;
}

.tzggtop {
    height: 40px;
    background: url(../images/sdl_19.jpg) bottom repeat-x;
    width: 96%;
    margin: 0 auto;
}

.tzggtoplf {
    min-width: 80px;
    text-align: center;
    font-size: 16px;
    line-height: 40px;
    float: left;
    background: url(../images/sdl_17.jpg) bottom repeat-x;
}

.tzggtoprr {
    width: 50px;
    float: right;
    line-height: 40px;
    text-align: right;
    font-size: 14px;
}

.bantom {
    width: 100%;
    height: auto;
    margin: 10px 0px;
}

.bantom img {
    width: 100%;
    height: auto;
}

.kxnd {
    height: auto;
    width: 100%;
    margin: 10px 0px;
}

.kxnd img {
    width: 100%;
    height: auto;
}

.qinlijs {
    width: 97%;
    height: 70px;
    margin: 0 auto;
}

.qijs {
    width: 100%;
    height: 59px;
}

.qijs li {
    height: 59px;
    margin-top: 10px;
    float: left;
    width: 50%;
}

.qijs li img {
    width: 95%;
    margin: 0 auto;
}

.wenw {
    width: 200px;
    margin: 0 auto;
    height: 38px;
    margin-top: 20px;
    position: relative;
}

.wenw li {
    width: 38px;
    height: 38px;
    float: left;
    padding-left: 25px;
}

#wxImg1 {
    position: absolute;
    bottom: 80px;
    left: 0px;
}

#wxImg1 img {
    width: 90px;
    height: 90px;
}

#wxImg2 {
    position: absolute;
    bottom: 80px;
    left: 60px;
}

#wxImg2 img {
    width: 90px;
    height: 90px;
}

#wxImg3 {
    position: absolute;
    bottom: 80px;
    left: 120px;
}

#wxImg3 img {
    width: 90px;
    height: 90px;
}

.jicxc {
    width: 18px;
    background: #013472;
    line-height: 20px;
    color: #fff;
    font-size: 14px;
    padding: 10px 10px;
    float: left;
}

.bidz {
    width: 100%;
    float: left;
    height: auto;
    margin-top: 10px;
}

.bidz li {
    width: 22%;
    margin-left: 2%;
    text-align: center;
    line-height: 25px;
    float: left;
    color: #fff;
    font-size: 14px;
    border-radius: 10px;
    /*IE6*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    padding-top: 15px;
}

.bidz li a {
    color: #000;
}

.wex527 {
    width: 100%;
    float: right;
    height: 60px;
}

.wex527t {
    height: 50px;
    width: 100%;
}

.wex527tlt {
    width: 340px;
    float: left;
    line-height: 25px;
    color: #fff;
}

.wex527tlt li {
    line-height: 25px;
    color: #fff;
    float: left;
}

.wex527tlt li a {
    line-height: 25px;
    color: #fff;
    padding: 0 10px;
}

.wenx160 {
    width: 100%;
    height: 50px;
    background: #2054ad;
    float: right;
}

.lijb {
    height: 75px;
    width: 50%;
    margin-top: 20px;
    float: left;
}

.lijb li {
    height: 25px;
    width: 100%;
    margin-left: 5px;
}

.ljk100 {
    width: 100%;
    overflow:hidden;
}

.ljk100ww {
    width: 100%;
    height: 60px;
}

.tupgd {
    width: 95%;
    margin: 0 auto;
    height: 110px;
    padding-top: 10px;
}

.tupgd img {
    width: 390px;
    height: 100px;
    float: left;
}

.khh {
    width: 95%;
    height: auto;
    margin: 0 auto;
}

.xushb {
    width: 95%;
    overflow:hidden;
    padding-top: 10px;
}

.xushblf {
    width: 73px;
    float: left;
    border: 1px solid #1969b2;
}

.xushblf h3 {
    background: #1969b2;
    text-align: center;
    line-height: 120%;
    color: #fff;
}

.xushblf p {
    text-align: center;
    line-height: 170%;
    color: #000;
}

.xushbrr {
    width: 70%;
    float: left;
    padding-left: 10px;
}

.xushbrr h3 {
    line-height: 120%;
    color: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
font-size: 16px;
}

.xushbrr p {
    line-height: 170%;
    color: #8d8d8d;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
font-size: 15px;
}

.zhunt {
    width: 95%;
    height: 70px;
    margin: 0 auto;
    margin-top: 15px;
}

.zhunt img {
    width: 150px;
    height: 66px;
}

.khh360 {
    width: 290px;
    height: 70px;
    margin: 0 auto;
}

.khh360 li {
    width: 50%;
    float: left;
    line-height: 55px;
}

.khh360 li img {
    float: left;
    max-width: 55px;
}

.xit {
    width: 94%;
    height: auto;
    margin: 0 auto;
}

.xit li {
    height: 33px;
    color: #818181;
    font-size: 14px;
    line-height: 33px;
}

.xit li a {
    float: left;
    text-align: left;
    width: 100%;
    background: url(../images/banner-tit.png) left center no-repeat;
    text-indent: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    height: 30px;
    line-height: 30px;
    display: block;
}

.xit11 {
    width: 94%;
    height: auto;
    margin: 0 auto;
}

.xit11 li {
    height: 33px;
    width: 48%;
    float: left;
    color: #818181;
    font-size: 14px;
    line-height: 33px;
}

.xit11 li a {
    float: left;
    text-align: left;
    width: 100%;
    background: url(../images/banner-tit.png) left center no-repeat;
    text-indent: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    height: 30px;
    line-height: 30px;
    display: block;
}

#footer3 {
    clear: both;
    position: relative;
    width: 100%;
    background: #476d9e url(../images/ft3_bg.jpg) no-repeat center bottom;
    background-size: 100%;
    }
.footer3 .inner {padding:10px 0 0 0;box-sizing:border-box;position:relative;z-index:1;max-width: 1200px;width: 98%;
    margin: 0 auto;
    overflow: hidden;}

#footer3 .inner .ftop{
    /* width: 98%; */
    /* display:block; */
    /* text-align: center; */
    }
#footer3 .inner .ftop img{width: 35%; margin: 0 auto;}
#footer3 .inner  .links ul {
    display: flex;
    justify-content: space-between;
}   
    
#footer3 .inner .links {
    border-bottom: 0rem solid #ffffff26;
    padding-bottom: 0rem;}
    
#footer3 .inner .fbot {
    display: block;
    justify-content: space-between;
    margin: 10px auto;
    width: 90%;
    }
    
#footer3 .inner .fbot  .contant .tt span.title {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    line-height: 30px;
     display: inline-block;
    margin-bottom: 0px;
    margin-left: 15px;}
#footer3 .inner  .fbot  .contant .con p{
    font-size: 14px;
    line-height: 24px!important;
    color: #fff;
    opacity: 0.7;
    }
    
#footer3  .inner  .fbot p img {
    max-width: 16px;
    margin-right: 15px;
    margin-top: 10px;}   


#footer3 .inner {    margin: 10px auto;}   

#footer3  .inner p a {color:#fff;}
#footer3 ter .inner p span {margin:0 3px;}

#footer3 .inner .fbot .contant{color:#fff;text-align: center; margin-bottom: 10px;}
